@charset "utf-8";
/* CSS Document */
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color: #e5e3e3;
	font-family: 'Roboto', sans-serif;
	font-size: 14pt;
	line-height: 25px;
	color: #333;
}
.top-header {
	font-family: 'Roboto', sans-serif;
	font-size: 36pt;
	font-weight: 900;
	text-align: center;
	text-transform: uppercase;
	color: #190217;
	margin-top:30px;
	letter-spacing: 0.05em;
	margin-bottom: 30px;
}
.header {
	
	font-size: 16pt;
	font-weight: normal;
	color: #382D81;
	text-align: center;
}

#graphic-shadow {
	font-family: 'Open Sans', sans-serif;
	border-radius: 5px 5px 5px 5px;
	-webkit-box-shadow: 10px 10px 35px 5px rgba(0,0,0,0.58);
	-moz-box-shadow: 10px 10px 35px 5px rgba(0,0,0,0.58);
	box-shadow: 10px 10px 35px 5px rgba(0,0,0,0.58);
	border: 1px solid #170B57;
}
#white-bg {
	background-color: #FFF;
	border-radius: 0px 0px 5px 5px;
	-moz-border-radius: 0px 0px 5px 5px;
	-webkit-border-radius: 0px 0px 5px 5px;
	border: 2px solid #FF8000;
}

#dash-green {
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #34137C;
}
#green-btm-line {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #ADF7AC;
}
#blue-btm-line {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #B8F9FD;
}
.text-blue{
	color: #87e0e5;	
}
.alum_text {
	font-size: 16px;
	font-weight: normal;
	color: #000;
	
}
.alum_text-line {
	font-family: 'Open Sans', sans-serif;
	font-size: 16px;
	font-weight: normal;
	color: #000;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #E4DDF4;
}
a:link {
	font-family: 'Roboto', sans-serif;
	font-size: 12pt;
	font-weight: normal;
	color: #2e0066;
	text-decoration: none;
}
a:visited {
	
	color: #2e0066;
	text-decoration: none;
}
a:hover {
	
	color: #6006ce;
	text-decoration: none;
}
a:active {
	
	color: #6006ce;
	text-decoration: none;
}
.purple_text {
	font-family: 'Open Sans', sans-serif;
	font-size: 16px;
	font-weight: normal;
	color: #34147A;
}
.grn_text {
	font-family: 'Open Sans', sans-serif;
	font-size: 16px;
	font-weight: normal;
	color: #5BAF25;
}
.orange_text {
	font-family: 'Open Sans', sans-serif;
	font-size: 16px;
	font-weight: normal;
	color: #CB292E;
}
#purple-line {
	border-top-width: 1px;
	border-top-style: dotted;
	border-top-color: #6F3DAA;
}

.copyright {
	font-size: 12px;
	font-weight: normal;
	color: #CCC;
}
.little {
	
	font-size: 18pt;
	font-weight: normal;
	color: #000;
}
a.little:link {
	font-family: 'Dancing Script', cursive;
	font-size: 24pt;
	font-weight: bold;
	color: #C1272C;
	text-decoration: none;
}
a.little:visited {
	font-family: 'Dancing Script', cursive;
	font-size: 24pt;
	font-weight: bold;
	color: #C1272C;
	text-decoration: none;
}
a.little:hover {
	font-family: 'Dancing Script', cursive;
	font-size: 24pt;
	font-weight: bold;
	color: #FF373E;
	text-decoration: none;
}
a.little:active {
	font-family: 'Dancing Script', cursive;
	font-size: 24pt;
	font-weight: bold;
	color: #FF373E;
	text-decoration: none;
}
a img { border: none;
}

#orange-border {
	background-color: #e4ddf4;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #FFF;
	border-right-color: #7545B0;
	border-bottom-color: #7545B0;
	border-left-color: #7545B0;
}
.photo-shadow {-webkit-box-shadow: 3px 4px 9px 0px rgba(0,0,0,0.75);
-moz-box-shadow: 3px 4px 9px 0px rgba(0,0,0,0.75);
box-shadow: 3px 4px 9px 0px rgba(0,0,0,0.75);
}
.photo-shadow-less {-webkit-box-shadow: 2px 3px 5px 0px rgba(0,0,0,0.75);
-moz-box-shadow: 2px 3px 5px 0px rgba(0,0,0,0.75);
box-shadow: 2px 3px 5px 0px rgba(0,0,0,0.75);

}
#green-border {
	border: 5px solid #ADF7AC;
	padding: 5px;
}
#blue-border {
	border: 5px solid #B8F9FD;
	padding: 5px;
}
#purp-border {
	background-color: #FFF;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #FFF;
	border-right-color: #7545B0;
	border-bottom-color: #7545B0;
	border-left-color: #7545B0;
}
#purp-border-art {
	
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #FFF;
	border-right-color: #7545B0;
	border-bottom-color: #7545B0;
	border-left-color: #7545B0;
}
.art-header {
	font-size: 18pt;
	font-weight: normal;
	color: #000;
}.art-desc {
	font-size: 11pt;
	font-family: 'Open Sans', sans-serif;
	font-weight: normal;
	color: #333;
}
.art-ctr {
	width: 96%;
	margin-top: 0px;
	margin-right: 20px;
	margin-bottom: 20px;
	margin-left: 20px;
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#45484d+0,000000+100;Black+3D+%231 */

	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	border: 1px solid #00AEEF;
	background-color: #FFF;	
}
.img-border {
	border: 1px solid #58595B;
	margin-bottom: 10px;
}
.lan-bg {
	background-image: url(../img-alum/header-bg.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	background-color: #39008D;
	padding: 20px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #F2EFF6;
}
.red-gradient{
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#bf272c+0,760307+100 */
background: #bf272c; /* Old browsers */
background: -moz-linear-gradient(top,  #bf272c 0%, #760307 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  #bf272c 0%,#760307 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  #bf272c 0%,#760307 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#bf272c', endColorstr='#760307',GradientType=0 ); /* IE6-9 */
}
.main-header {
	font-family: 'Merienda One', cursive;
	font-size: 22pt;
	color: #FFF;
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#a320e5+0,660099+100 */
background: rgb(163,32,229); /* Old browsers */
	background: -moz-linear-gradient(top, rgba(163,32,229,1) 0%, rgba(102,0,153,1) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top, rgba(163,32,229,1) 0%,rgba(102,0,153,1) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom, rgba(163,32,229,1) 0%,rgba(102,0,153,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a320e5', endColorstr='#660099',GradientType=0 ); /* IE6-9 */
	-webkit-border-top-left-radius: 30px;
	-webkit-border-top-right-radius: 30px;
	-moz-border-radius-topleft: 30px;
	-moz-border-radius-topright: 30px;
	border-top-left-radius: 30px;
	border-top-right-radius: 30px;
	padding: 10px;
	text-shadow: 1px 1px 2px #20063a;
}
.ctr-main {
	max-width: 1100px;
	margin-top: 20px;	
}
.mission {
	max-width: 900px;
	margin-top: 0px;
	margin-bottom: 30px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #380089;
	padding: 10px;
}
.ctr-middle {
	background-color: #FFF;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #7545B0;
	border-left-color: #7545B0;
}
.ctr-btm {
	background-color: #FFF;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #7545B0;
	border-left-color: #7545B0;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #7545B0;
	-webkit-border-bottom-right-radius: 30px;
-webkit-border-bottom-left-radius: 30px;
-moz-border-radius-bottomright: 30px;
-moz-border-radius-bottomleft: 30px;
border-bottom-right-radius: 30px;
border-bottom-left-radius: 30px;
}
.photo-rt {
	float: right;
	margin: 0px 0px 15px 20px;
	-webkit-box-shadow: 2px 3px 5px 0px rgba(0,0,0,0.35);
	-moz-box-shadow: 2px 3px 5px 0px rgba(0,0,0,0.35);
	box-shadow: 2px 3px 5px 0px rgba(0,0,0,0.35);
	font-size: 10pt;
	color: #333;
	text-align: center;
	line-height: 15px;	
}
.photo-lft {
	float: left;
	-webkit-box-shadow: 2px 3px 5px 0px rgba(0,0,0,0.35);
	-moz-box-shadow: 2px 3px 5px 0px rgba(0,0,0,0.35);
	box-shadow: 2px 3px 5px 0px rgba(0,0,0,0.35);
	margin-top: 0px;
	margin-right: 20px;
	margin-bottom: 15px;
	margin-left: 0px;
	font-size: 10pt;
	color: #333;
	text-align: center;
	line-height: 15px;	
}
.article-text {
	margin: 20px;
	line-height: 25px;
	font-family: 'Open Sans', sans-serif;
	
	font-weight: normal;
}
.reg-header {
	font-family: 'Open Sans', sans-serif;
	font-size: 36pt;
	color: #84BE07;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #7545B0;
	padding-right: 20px;
	padding-bottom: 20px;
	padding-left: 20px;
}
.photo-container {
  padding: 0;
  margin: 0;
  list-style: none;
 
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  
  -webkit-flex-flow: row wrap;
  justify-content: center;
}

.photo-item {
	width: 250px;
	height: 270px;
	line-height: 25px;
	color: #00042A;
	text-align: center;
	margin-top: 15px;
	margin-right: 10px;
	margin-bottom: 15px;
	margin-left: 10px;
	font-size: 10pt;
	border: 1px solid #CCC;
	padding-bottom: 10px;
	padding-top: 0px;
	background-color: #FFF;
	font-family: 'Open Sans', sans-serif;
	-webkit-box-shadow: 8px 8px 12px 0px rgba(94,93,94,0.47);
	-moz-box-shadow: 4px 4px 8px 0px rgba(94,93,94,0.37);
	box-shadow: 4px 4px 8px 0px rgba(94,93,94,0.37);
}
.photo-item:hover {
	background-color: #F3EEFC;
}
.black-header {
	font-size: 18pt;
	line-height: 35px;
}
.big-red-header {
	font-family: 'Courgette', cursive;
	font-size: 36pt;
	color: #C1272C;
}
.black-header2 {
	font-size: 24pt;
	line-height: 35px;
}

.button {
	background-color: #EADAEF;
	font-family: 'Dancing Script', cursive;
	font-size: 24pt;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	padding-top: 5px;
	padding-right: 15px;
	padding-bottom: 5px;
	padding-left: 15px;
	border: 1px solid #FF00D8;
	color: #FFF;
	margin-bottom: 20px;
	margin-left: 5px;
	white-space: nowrap;
	margin-right: 5px;
}
.button:hover {
	background-color: #FCC9C7;
}
.button-off {
	background-color: #E3e3e3;
	font-family: 'Dancing Script', cursive;
	font-size: 24pt;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	padding-top: 5px;
	padding-right: 15px;
	padding-bottom: 5px;
	padding-left: 15px;
	border: 1px solid #999;
	color: #999;
	margin-bottom: 20px;
	margin-left: 5px;
	white-space: nowrap;
	margin-right: 5px;
}
.news-container {
  padding: 0;
  margin: 0;
  list-style: none;
 
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  
  -webkit-flex-flow: row wrap;
  justify-content: center;
}

.news-item {
	width: 96%;
	height: auto;
	min-height: 270px;
	line-height: 25px;
	color: #00042A;
	text-align: left;
	margin-top: 15px;
	margin-right: 10px;
	margin-bottom: 15px;
	margin-left: 10px;
	font-size: 12pt;
	padding-bottom: 10px;
	padding-top: 0px;
	background-color: #FFF;
	font-family: 'Open Sans', sans-serif;
	
	border-bottom-width: 2px;
	border-bottom-style: dotted;
	border-bottom-color: #33007F;
}
.photo-item-pop {
	width: 250px;
	height: 250px;
	line-height: 25px;
	color: #00042A;
	text-align: center;
	margin-top: 15px;
	margin-right: 10px;
	margin-bottom: 15px;
	margin-left: 10px;
	font-size: 10pt;
	border: 1px solid #CCC;
	padding-bottom: 0px;
	padding-top: 0px;
	background-color: #FFF;
	font-family: 'Open Sans', sans-serif;
	-webkit-box-shadow: 8px 8px 12px 0px rgba(94,93,94,0.47);
	-moz-box-shadow: 4px 4px 8px 0px rgba(94,93,94,0.37);
	box-shadow: 4px 4px 8px 0px rgba(94,93,94,0.37);
}
.line-top {
	padding-top: 5px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #95989D;
}
img{border:0;}

.flex-container {
	list-style: none;
	display: -webkit-box;
	display: -moz-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	-webkit-flex-flow: row wrap;
	justify-content: center;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	padding-top: 20;
	padding-right: 0;
	padding-bottom: 20;
	padding-left: 0;
	
	max-width: 500px;
	overflow:hidden;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}

.flex-item {
	width: 300px;
	height: 85px;
	line-height: 85px;
	color: #000;
	text-align: center;
	font-size: 12pt;
	border: 1px solid #000;
	padding-bottom: 10px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	margin: 20px;
	font-family: 'Courgette', cursive;
	font-size: 24pt;
}
.flex-item:hover {
	width: 300px;
	height: 85px;
	line-height: 85px;
	color: #D42B30;
	text-align: center;
	font-size: 12pt;
	border: 1px solid #D42B30;
	padding-bottom: 10px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	margin: 20px;
	font-family: 'Courgette', cursive;
	font-size: 24pt;
}
.flowers {
	background-image: url(../img/flowers.jpg);
	background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
	
}
#red-btm-line {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #F1948F;
}



#red-border {
	border: 5px solid #F1948F;
	padding: 5px;
}
.rehearsal {
	background-color: #EADAEF;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	padding-top: 10px;
	padding-right: 15px;
	padding-bottom: 10px;
	padding-left: 15px;
	border: 1px solid #FF00D8;
	
	margin-bottom: 20px;
}
#pur-btm-line {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #D5AAF9;
}
.select-drop {
	padding:2px;
	-webkit-border-radius:4px;
	-moz-border-radius:4px;
	border-radius:4px;
	border:1px solid #999999;
	color:#333;
	display: inline-block;
	cursor:pointer;
	font-size: 12pt;
	margin-top: 0;
	margin-right: 20;
	margin-bottom: 0;
	margin-left: 20;
}


#pur-border {
	border: 5px solid #D5AAF9;
	padding: 5px;
}
#dk-btm-line {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #B3B3B3;
}

.top-header-red {
	
	font-size: 24pt;
	font-weight: normal;
	color: #A92327;
}
.checklist {
	
	margin-bottom: 20px;	
}
.nav-mini {
	list-style: none;
	display: -webkit-box;
	display: -moz-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	-webkit-flex-flow: row wrap;
	justify-content: center;
	border-bottom-width: 0px;
	border-bottom-style: solid;
	border-bottom-color: #4F294C;
	border-top-width: 0px;
	border-top-style: solid;
	border-top-color: #4F294C;
	margin-top: 30;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	
    padding-left:0;
}

.nav-mini a {
	text-decoration: none;
	display: block;
	color: white;
	font-size: 14pt;
	font-weight: 300;
	letter-spacing: 0.06em;
	margin-right: 20px;
	margin-left: 20px;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
	background-color: #6c6574;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	margin-top: 3px;
	margin-bottom: 3px;
	
}

.nav-mini a:hover {
	background-color: #580365;
	background-position: 2%;
	color: #FFF;
	text-decoration: none;
}

@media all and (max-width: 900px) {
  .nav-mini {
    justify-content: space-around;
	background-image:url(../img/mini-nav-bg.jpg);
	background-repeat:repeat-x;
  }
}

@media all and (max-width: 600px) {
  .nav-mini {
    -webkit-flex-flow: column wrap;
    flex-flow: column wrap;
    padding: 0;
	justify-content: center;
	
  }
  
  .nav-mini a { 
    text-align: center; 
    padding: 10px;
    border-top: 1px solid rgba(255,255,255,0.3); 
    border-bottom: 1px solid rgba(0,0,0,0.1); 
  }

  
  .nav-mini li:last-of-type a {
    border-bottom: none;
  }
  
}
.home-button {
	background-color: #C1272C;
	font-family: 'Courgette', cursive;
	font-size: 28pt;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	padding-top: 10px;
	padding-right: 15px;
	padding-bottom: 10px;
	padding-left: 15px;
	border: 1px solid #000;
	color: #FFF;
	margin-bottom: 20px;
	margin-left: 20px;
	white-space: nowrap;
	margin-right: 5px;
	max-width: 360px;
	margin-top: 20px;
	text-align: center;
}
.home-button:hover {
	background-color: #F00;
}
.join-button {
	
	font-size: 16pt;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	padding-top: 10px;
	padding-right: 15px;
	padding-bottom: 10px;
	padding-left: 15px;
	
	color: #FFF;
	margin-bottom: 20px;
	
	white-space: nowrap;
	
	max-width: 120px;
	margin-top: 20px;
	text-align: center;
}
.join-button a {
	background-color: #190217;
	font-size: 16pt;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	padding-top: 10px;
	padding-right: 15px;
	padding-bottom: 10px;
	padding-left: 15px;
	border: 1px solid #000;
	color: #FFF;
	margin-bottom: 20px;
	white-space: nowrap;
	max-width: 110px;
	margin-top: 20px;
	text-align: center;
	letter-spacing: .06em;
}
.join-button a:hover {
	background-color: #3e0539;
}
 .video-container {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px; height: 0; overflow: hidden;
}
 
.video-container iframe,
.video-container object,
.video-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
.presentation-container {
	padding: 10px;
	margin:10px auto;
	list-style: none;
	display: -webkit-box;
	display: -moz-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	-webkit-flex-flow: row wrap;
	justify-content: center;
	
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	border-radius: 20px;
	width: 90%;
}
.presentation-item {
	padding: 10px;
	max-width: 430px;
	height: auto;
	margin:10px;
	text-align: center;
	border: 1px solid #e3e3e3;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	background-color: #E5E3E3;
}
.floatleft-photo {
	float:left !important;
	
	border: 1px solid #999;
}
.thanks {
	font-size: 12pt;
	font-weight: normal;
	color: #333;
	text-align: left;
	padding: 20px;
	border: 1px solid #CCC;
	background-color: #e3e3e3;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	font-style: italic;
	margin: 40px;
}

.topnav-holder{
	text-align: center;	
	background-color:#190217;
	
}
.topnav {
  overflow: hidden;
  background-color:#190217;
 
  
}

.topnav a {
	float: left;
	display: inline-block;
	color: #f2f2f2;
	text-align: center;
	margin-right: 20px;
	margin-left: 10px;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 20px;
	text-decoration: none;
	font-size: 14pt;
	font-weight: 300;
	letter-spacing: 0.06em;
}

.topnav a:hover {
  background-color: #3e0539;
  color: FFF;
}


.active {
 background-color: #3e0539;
  color: white;
}

.topnav .icon {
  display: none;
}

@media screen and (max-width: 690px) {
  .topnav a:not(:first-child) {display: none;}
  .topnav a.icon {
    float: right;
    display: block;
  }
}

@media screen and (max-width: 690px) {
  .topnav.responsive {position: relative;}
  .topnav.responsive .icon {
    position: absolute;
    right: 0;
    top: 0;
  }
  .topnav.responsive a {
    float: none;
    display: block;
    text-align: left;
	border-top: 1px solid rgba(255,255,255,0.3); 
	
  }
}
.nav-bg{
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #000;
	margin: 0 auto;
	text-align: center;
	width: 100%;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #B3B3B3;
	background-color:#190217;

}
.navigation {
	list-style: none;
	padding: 0;
	margin: 0;
	display: -webkit-box;
	display: -moz-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	-webkit-flex-flow: row wrap;
	justify-content: space-around;

	border-bottom-width: 0px;
	border-bottom-style: solid;
	border-bottom-color: #B3B3B3;
	margin: 0 auto;
}

.navigation a {
	text-decoration: none;
	display: block;
	color: white;
	font-size: 14pt;
	font-weight: 300;
	letter-spacing: .06em;
	margin-right: 10px;
	margin-left: 10px;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
}

.navigation a:hover {
	background-color: #3e0539;
	background-position: 2%;
}

@media all and (max-width: 800px) {
  .navigation {
    justify-content: space-around;
  }
}

@media all and (max-width: 600px) {
  .navigation {
    -webkit-flex-flow: column wrap;
    flex-flow: column wrap;
    padding: 0;
  }
  
  .navigation a { 
    text-align: center; 
    padding: 10px;
    border-top: 1px solid rgba(255,255,255,0.3); 
    border-bottom: 1px solid rgba(0,0,0,0.1); 
  }

  
  .navigation li:last-of-type a {
    border-bottom: none;
  }
}
